<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-资源文件-->
<resources>
    <type_image>
        <folder name="图片文件夹1">
            <image name="ID_IMAGE1" value="image/111.png" loadType="file" style="default" />
            <image name="ID_IMAGE2" value="image/222.png" loadType="file" style="default" />
        </folder>
        <folder name="图片文件夹2">
            <image name="ID_IMAGE_BUTTON_DOWN" value="image\button_down.png" loadType="file" style="stretch" />
            <image name="ID_IMAGE_BUTTON_LEAVE" value="image\button_leave.png" loadType="file" style="image9" rect9="5,5,5,5" />
            <image name="ID_IMAGE_BUTTON_STAY" value="image\button_stay.png" loadType="file" style="stretch" />
        </folder>
        <image name="ID_IMAGE_ICON1" value="image\icontest.png" loadType="file" style="default" />
        <image name="ID_IMAGE_ICON2" value="image\icontest2.png" loadType="file" style="default" />
        <image name="ID_IMAGE_SKIN1" value="image\frame1.jpg" loadType="file" style="tile" />
        <image name="ID_IMAGE_SKIN2" value="image\frame2.jpg" loadType="file" style="tile" />
        <image name="ID_IMAGE_SKIN3" value="image\frame3.jpg" loadType="file" style="tile" />
        <image name="ID_IMAGE_SKIN4" value="image\bk.png" loadType="file" style="tile" />
        <image name="111.png" value=".\image\111.png" loadType="file" style="fixedRatio" />
        <image name="ID_IMAGE_0" value=".\image\111.png" loadType="file" style="image9Border" rect9="20,20,20,20" />
    </type_image>
    <type_id>
        <id name="ID_BUTTON1" value="201" />
        <id name="ID_BUTTON2" value="202" />
        <id name="ID_BUTTON3" value="203" />
        <id name="ID_LABEL1" value="1" />
        <id name="ID_LABEL3" value="103" />
        <id name="ID_LABEL4" value="104" />
        <id name="ID_LABEL5" value="105" />
        <id name="ID_LABEL6" value="106" />
        <id name="ID_NAME_0" value="100" />
        <id name="ID_NAME_1" value="0" />
        <id name="ID_NAME_2" value="0" />
        <id name="ID_PAGE1" value="201" />
        <id name="ID_PAGE2" value="202" />
        <id name="ID_PAGE3" value="203" />
        <id name="ID_PAGE4" value="204" />
        <id name="ID_PAGE5" value="205" />
        <id name="ID_PAGE6" value="206" />
        <id name="ID_WINDOW1" value="101" />
    </type_id>
    <type_font>
        <font name="ID_FONT1" value="宋体" size="26" />
        <font name="ID_FONT16" value="宋体" size="16" />
    </type_font>
    <type_string>
        <string name="ID_STRING1" value="字符串1" />
        <string name="ID_STRING2" value="字符串2" />
    </type_string>
    <type_color>
        <color name="ID_COLOR1" value="#000000FF" />
        <color name="ID_COLOR2" value="#0000FFFF" />
    </type_color>
</resources>
